                 /*---  Redefined HTML Start  ---*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-color: #f2f2f2;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
a {
	color: #000000;
	text-decoration: underline;
	white-space: normal;
	display: inline;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
	white-space: normal;
	display: inline;
}
a:visited {
	color: #747373;
	text-decoration: underline;
	white-space: normal;
	display: inline;
}
a:visited:hover {
	color: #CC0000;
	text-decoration: underline;
	white-space: normal;
	display: inline;
}
input.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 90px;
}
select.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 90px;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 90px;
}
hr {
	color: #000000;
	height: 1px;
}
h1 {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
h2 {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
h3 {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
li {
	margin: 1px;
	padding: 0px;
	color: #000000;
	list-style-type: disc;
}
                 /*---  Redefined HTML End  ---*/


                 /*---  Internet Resources (noni juice) Start  ---*/
.stuph {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}
.stuph td a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	text-decoration: underline;
}
.stuph td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	text-decoration: underline;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
}
                 /*---  Internet Resources (noni juice) End  ---*/


/*--  WebProWorld group Start  --*/
.navLink3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-bottom: 3px;
}
a.navLink3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	padding-bottom: 3px;

}
a.navLink3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-bottom: 3px;
}
a.navLink3:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	padding-bottom: 3px;
}
/*--  WebProWorld group end  --*/


                 /*---  Custom CSS  ---*/
.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.headernav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	color: #000000;
}
.backgroundpicturebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(main_background.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 0px;
}

/*--  maintitle group Start  --*/
.maintitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.maintitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
a.maintitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.maintitle:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  maintitle group end  --*/

.lastupdated {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #747474;
	display: inline;
	margin: 5px;
	padding-bottom: 5px;
}

/*--  submainarticles group Start  --*/
.submainarticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.submainarticles:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
.submainarticles:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #747373;
	text-decoration: none;
	font-weight: bold;
}
.submainarticles:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  submainarticles group end  --*/

/*--  submainarticle2 group Start  --*/
.submainarticles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.submainarticles2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.submainarticles2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #747373;
	text-decoration: underline;
	font-weight: bold;
}
.submainarticles2:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
/*--  submainarticles2 group end  --*/

.articletime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 09px;
	font-weight: normal;
	color: #848383;
}

/*--  secondaryarticles group Start  --*/
.secondaryarticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.secondaryarticles:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.secondaryarticles:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
	color: #CC0000;
}
.secondaryarticles:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #CC0000;
}
/*--  secondaryarticles group End  --*/

/*--  secondaryarticles2 group Start  --*/
.secondaryarticles2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}
.secondaryarticles2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
}
.secondaryarticles2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #CC0000;
}
.secondaryarticles2:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #CC0000;
}
/*--  secondaryarticles2 group End  --*/

.thirdarticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

/*--  graytext group Start  --*/
.graytext {
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
}
.graytext:visited {
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
}
/*--  graytext group end  --*/

/*--  nav group Start  --*/
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a3a3a;
	text-decoration: none;
	font-weight: bold;
}
a.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a3a3a;
	text-decoration: underline;
	font-weight: bold;
}
a.nav:hover:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a3a3a;
	text-decoration: underline;
	font-weight: bold;
}
a.nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a3a3a;
	text-decoration: none;
	font-weight: bold;
}
a.nav:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3a3a3a;
	text-decoration: underline;
	font-weight: bold;
}
/*--  nav group end  --*/

.redtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

/*--  redtitlebig group Start  --*/
.redtitlebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.redtitlebig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
a.redtitlebig:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a.redtitlebig:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  redtitlebig group end  --*/

/*--  titlebig group Start  --*/
.titlebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.titlebig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.titlebig:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.titlebig:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  titlebig group end  --*/

.bigblacktext {
	color: #000000;
	font-size: 14px;
}

/*--  blacktext group Start  --*/
.blacktext {
	color: #000000;
}
a.blacktext:visited {
	color: #000000;
}
a.blacktext:visited:hover {
	color: #CC0000;
}
/*--  blacktext group end  --*/

/*--  webproworldblacklink group Start  --*/
.webproworldblacklink {
	color: #000000;
	text-decoration: none;
}
a.webproworldblacklink:visited {
	color: #000000;
	text-decoration: none;
}
/*--  webproworldblacklink group end  --*/

/*--  bluelink group Start  --*/
.bluelink {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelink:hover {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelink:visited {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelink:visited:hover {
	color: #0000CC;
	text-decoration: underline;
}
/*--  bluelink group end  --*/

/*--  bluelinkunderline group Start  --*/
.bluelinkunderline {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelinkunderline:hover {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelinkunderline:visited {
	color: #0000CC;
	text-decoration: underline;
}
a.bluelinkunderline:visited:hover {
	color: #0000CC;
	text-decoration: underline;
}
/*--  bluelinkunderline group end  --*/

/*--  whitetext group Start  --*/
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitetext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitetext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.whitetext:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
/*--  whitetext group end  --*/

/*--  lightgray group Start  --*/
.lightgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #4b4b4b;
	text-decoration: underline;
}
.lightgray:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #747474;
	text-decoration: underline;
}
.lightgray:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #747474;
	text-decoration: underline;
}
/*--  lightgray group end  --*/

/*--  lightgray2 group Start  --*/
.lightgray2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #4b4b4b;
	text-decoration: none;
}
.lightgray2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}
.lightgray2:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}
/*--  lightgray2 group end  --*/

.sectiontitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subwhole {
	border: 1px solid #003399;
	margin-bottom: 10px;
}

/*--  ientrylinks group Start  --*/
.ientrylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.ientrylinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: normal;
}
a.ientrylinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.ientrylinks:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: normal;
}
/*--  ientrylinks group end  --*/

.thinblackborder {
	border: 1px solid #000000;
}
.whiteborder {
	background-color: #ffffff;
	border: 1px solid #000000;
}
.sectionend {
	background-image: url(horizontalrule.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.sectionbegin {
	background-image: url(horizontalrule.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.aboutwebpronews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #0069cd;
	background-image: url(outsidecolbackground.jpg);
}
.newslettersignupboxbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.newslettersignupboxleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eeeeee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.fadebox {
	background-image: url(fadeboxtop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: b0b0b0;
	border-left-color: b0b0b0;
}
.fadeboxbottom {
	background-image: url(fadeboxbottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}.graybackgroundcolor {
	background-color: #EEEEEE;
}
.backgroundend {
	background-image: url(backgroundend.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

/*--  title14 group Start  --*/
.title14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.title14:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
.title14:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #747373;
	text-decoration: none;
	font-weight: bold;
}
.title14:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  title14 group end  --*/

.mouseunder2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 09px;
	font-weight: normal;
	color: #848383;
}
.green {
	color: #000000;
}
.green:visited {
	color: #000000;
}
.title2 {
	color: #000000;
}
.title2:visited {
	color: #000000;
}
.articletext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.fadeboxSES {
	background-image: url(http://images.ientrymail.com/webpronews/fadeboxtopSES.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: b0b0b0;
	border-left-color: b0b0b0;
}
.fadeboxbottomSES {
	background-image: url(http://images.ientrymail.com/webpronews/fadeboxbottomSES.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*--  SES_conference group Start  --*/
.SES_conference {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.SES_conference:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.SES_conference:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.SES_conference:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
/*--  SES_conference group end  --*/

.sblink, .sblink:visited {
	color: #0066cc;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
.sblink:hover, .sblink:hover:visited {
	color: #0066cc;
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
}
.sbsite, .sbsite:visited {
	color: #999999;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
.sbsite:hover, .sbsite:hover:visited {
	color: #999999;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

/*--  Blog People Box Start  --*/
.aboutauthorbackground { 
	border: solid 1px #cdd9e7;
	height: 100px;
	width: 200px;
}
.authorname {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
.bloglink, .bloglink:visited {
	text-decoration: none;
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.bloglink:hover, .bloglink:hover:visited {
	text-decoration: underline;
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.visitsite, .visitsite:hover, .visitsite:visited, .visitsite:hover:visited {
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}
.leftsecabout {
	width: 80px;
	vertical-align: top;
	text-align: center;
}
.aboutmain {
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #7a7a7a;
	width: 170px;
	vertical-align: top;
	text-align: left;
}
/*--  Blog People Box End  --*/

.vidlinks, .vidlinks:hover, .vidlinks:visited, .vidlinks:hover:visited {
	color: #FFFFFF;
}